Skip to main content
PATCH
/
api
/
v2
/
public
/
eap
/
{publicId}
Update the data of an existing public WBS link
curl --request PATCH \
  --url https://app.tarefy.com/nodeapi/api/v2/public/eap/{publicId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "projectUuid": "<string>",
  "eapData": {}
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://developers.tarefy.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

publicId
string
required

Body

application/json
projectUuid
string
required
eapData
object
required

Response

200 - application/json

EAP pΓΊblico atualizado com sucesso

The response is of type object.